<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إملاء الفراغ بالكلمة المناسبة:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="المنقول,false;;العلميّة,false;;التابعي,true">
		<p>1- في التفسير --------- اختلاف، فمنهم من
  <br></br>
  اعتبره من التفسير بالمأثور، ومنهم من اعتبره من قبيل التفسير بالرأي لكثرة
  اختلافاتهم.</p>
	</content><content img_src="" img_pos="" options="المنقول,true;;العلميّة,false;;التابعي,false">
		<p>2- التفسير بالمأثور هو التفسير -----------
  <br></br>
  عن الله تعالى، أو عن النبي محمد (صلّى الله عليه وسلّم)، أو عن الصّحابة،
  أو عن التابعين.</p>
	</content><content img_src="" img_pos="" options="المنقول,false;;العلميّة,true;;التابعي,false">
		<p>3- يجب على المفسِّر الاتصاف بالروح ------.</p>
	</content></contents></quiz>